[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoEndDock

Invokes the OnEndDock handler

## Declaration

Source position: controls.pp line 1135

`protected procedure TControl.DoEndDock(`
`Target: TObject;`
`X: Integer;`
`Y: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.